## linux-restricted-signatures-oracle-5.8 5.8.0-1038.39~20.04.1

=== debian/changelog ===
linux-restricted-signatures-oracle-5.8 (5.8.0-1038.39~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1038.39~20.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 09:46:57 -0600

linux-restricted-modules-oracle-5.8 (5.8.0-1037.38~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1037.38~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Jul 2021 19:13:31 -0300

linux-restricted-modules-oracle-5.8 (5.8.0-1036.37~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1036.37~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Jul 2021 00:54:11 -0400

linux-restricted-modules-oracle-5.8 (5.8.0-1034.35~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Jun 2021 20:41:20 -0400

linux-restricted-modules-oracle-5.8 (5.8.0-1034.35~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-1034.35~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Jun 2021 03:01:05 -0400

linux-restricted-modules-oracle-5.8 (5.8.0-1034.35~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1034.35~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 19:53:52 -0400

linux-restricted-modules-oracle-5.8 (5.8.0-1033.34~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1033.34~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 18:59:14 +0200

linux-restricted-modules-oracle-5.8 (5.8.0-1032.33~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1032.33~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 11:11:06 -0600

linux-restricted-modules-oracle-5.8 (5.8.0-1031.32~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 16:19:30 +0200

linux-restricted-modules-oracle-5.8 (5.8.0-1031.32~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-1031.32~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Jun 2021 19:57:41 -0400

linux-restricted-modules-oracle-5.8 (5.8.0-1031.32~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1031.32~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Jun 2021 23:22:29 -0400

linux-restricted-modules-oracle-5.8 (5.8.0-1030.31~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1030.31~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 May 2021 09:16:29 -0600

linux-restricted-modules-oracle-5.8 (5.8.0-1028.29~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1028.29~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 10:16:58 -0600

linux-restricted-modules-oracle-5.8 (5.8.0-1027.28~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:21:29 +0100

linux-restricted-modules-oracle-5.8 (5.8.0-1027.28~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1027.28~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 20 Apr 2021 17:33:55 -0600

linux-restricted-modules-oracle-5.8 (5.8.0-1025.26~20.04.1+1) focal; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Apr 2021 11:11:27 +0200

linux-restricted-modules-oracle-5.8 (5.8.0-1025.26~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1025.26~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] add variants for linux-restricted-modules-oracle-5.8

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 30 Mar 2021 14:45:05 +0200

linux-restricted-modules-oracle-5.8 (5.8.0-1021.22~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 24 Mar 2021 16:52:51 +0100

linux-restricted-modules-oracle (5.8.0-1025.26) groovy; urgency=medium

  * Master version: 5.8.0-1025.26

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 Mar 2021 01:52:08 -0400

linux-restricted-modules-oracle (5.8.0-1024.25) groovy; urgency=medium

  * Master version: 5.8.0-1024.25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:58:16 -0300

linux-restricted-modules-oracle (5.8.0-1023.24) groovy; urgency=medium

  * Master version: 5.8.0-1023.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 15:53:11 +0100

linux-restricted-modules-oracle (5.8.0-1022.23+1) groovy; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 15:39:44 +0100

linux-restricted-modules-oracle (5.8.0-1022.23) groovy; urgency=medium

  * Master version: 5.8.0-1022.23

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 13:37:06 -0600

linux-restricted-modules-oracle (5.8.0-1021.22) groovy; urgency=medium

  * Master version: 5.8.0-1021.22

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master


